MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003809ACheckerInterfacepublic2009-06-09 06:182011-01-25 13:16
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.1 
Summary0003809: Hard coded language
DescriptionFrom Silvia

>> - In the HTMLRpt class (path: include/classes/HTMLRpt.class.php, of Achecker
>> 1.0), in line 37 there is the following code:
>> "Line {LINE_NUMBER}, Column {COL_NUMBER}"
>> Is it possible to put "Line" and "Column" in the DB? And then, to use, for
>> instance, _AC('line') and _AC('column'), so as to translate such words?
TagsNo tags attached.
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004894)
greg (administrator)
2011-01-13 14:15

replace hard code language with language variables line and column
(0004974)
greg (administrator)
2011-01-25 13:16

closed for AChecker 1.1

- Issue History
Date Modified Username Field Change
2009-06-09 06:18 greg New Issue
2011-01-13 14:15 greg Note Added: 0004894
2011-01-13 14:15 greg Status new => resolved
2011-01-13 14:15 greg Fixed in Version => 1.1
2011-01-13 14:15 greg Resolution open => fixed
2011-01-13 14:15 greg Assigned To => greg
2011-01-25 13:16 greg Note Added: 0004974
2011-01-25 13:16 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker